<component name="ProjectDictionaryState">
  <dictionary name="jj">
    <words>
      <w>anglais</w>
      <w>chimie</w>
      <w>cinquieme</w>
      <w>francais</w>
      <w>français</w>
      <w>geographie</w>
      <w>gson</w>
      <w>général</w>
      <w>géographie</w>
      <w>histoire</w>
      <w>mathématiques</w>
      <w>quatrieme</w>
      <w>seconde</w>
      <w>sixieme</w>
      <w>technologie</w>
      <w>terminale</w>
      <w>troisieme</w>
    </words>
  </dictionary>
</component>